<?php 
require 'db.php';
 
$data = json_decode(file_get_contents('php://input'), true);

$shop_id =  strip_tags(mysqli_real_escape_string($con,$data['shop_id']));
$shop_code =  strip_tags(mysqli_real_escape_string($con,$data['shop_code']));
if ($shop_id == '')
{
$returnArr = array("ResponseCode"=>"401","Result"=>"false","ResponseMsg"=>"Something Went wrong  try again !");
}
else 
{
	$pok = array();
	$p = 0 ;
	$shopdata = $con->query("select * from shop_settings where shop_id = '$shop_id' and shop_code = '$shop_code'")->fetch_assoc();
    $returnArr = array("merchant"=>$shopdata,"ResponseCode"=>"200","Result"=>"true","ResponseMsg"=>"Success");    
}
echo json_encode($returnArr);
mysqli_close($con);
?>
